<!DOCTYPE html>
<html lang="es">
    <head>
        <link href="https://fonts.googleapis.com/css?family=Merriweather" rel='stylesheet'>
        <meta charset="UTF-8">
        <link rel="stylesheet" href="index.css">
        <link rel="stylesheet" href="contacto.css">
        <link rel="icon" type="image/gif" href="src/logo.jpg">
        <title>Gamer Curiosity</title>
    </head>
    <body>
        <header>
            <div>
                <img src="src/logo.jpg" alt="logo" height="80px" width="80px">
                <h2>Curiosities of the most popular games</h2>
            </div>

        </header>
        <div class="scrollMenu">
            <nav>
                <ul>
                    <li><a href="index.html">Gamer Curiosity</a></li>
                    <li><a href="listaVideojuegos.html">Videojuegos</a></li>
                    <li><a href="">Noticias</a></li>
                    <li><a href="">Ranking</a></li>
                    <li><a href="">Enquesta</a></li>
                    <li><a href="contacto.html">Contacto</a></li>
                </ul>
            </nav>
        </div>
        <main>
            <div>
                <fieldset>
                    <legend>Contacto</legend>
                    <form method="get">
                        <label for="nombre">Nombre:</label>
                        <input type="text" id="nombre" name="nombre"><br><br>
                        <label for="apellidos">Apellidos:</label>
                        <input type="text" id="apellidos" name="apellidos"><br><br>
                        <label for="fecha">Fecha de nacimiento:</label>
                        <input type="date" id="fecha" name="fecha"><br><br>
                        <label for="correo">Correo electronico:</label>
                        <input type="text" id="correo" name="correo"><br><br>
                        <label for="contra">Contraseña:</label>
                        <input type="text" id="contra" name="contra"><br><br>
                        <label for="concontra">Confirmar Contraseña:</label>
                        <input type="text" id="concontra" name="concontra"><br><br>
                        <label>Plataformas:</label><br><br>
                        <input type="checkbox" id="Play" name="Play"><label for="Play">Play</label>
                        <input type="checkbox" id="Pc" name="Pc"><label for="Pc">Pc</label>
                        <input type="checkbox" id="Xbox" name="Xbox"><label for="Xbox">Xbox</label>
                        <input type="checkbox" id="Switch" name="Switch"><label for="Switch">Switch</label><br><br>
                        <label>Generos que te gustan</label><br><br>
                        <input type="checkbox" id="ed12" name="ed12"><label for="ed12">Accion</label>
                        <input type="checkbox" id="ed15" name="ed15"><label for="ed15">Terror</label>
                        <input type="checkbox" id="ed18" name="ed18"><label for="ed18">Sandbox</label><br><br>
                        <input type="submit">
                    </form>
                </fieldset>
            </div>
        </main>
        <footer class="fondoPie">
            <section>
                <article>
                   <img class="fotosRedes" src="src/facebook.png" alt="">
                   <img class="fotosRedes" src="src/instagram.png" alt="">
                   <img class="fotosRedes" src="src/youtube.png" alt="">
                </article>
                <article>
                    <address>Carrer d'aiguablava 121 <br> 08033 Barcelona</address>
                </article>
                <article>
                    <p>Copyright © 2022-2023</p>
                </article>
            </section>
        </footer>
    </body>
</html>